algorithm: MLP
criterion: Calibration
criterion_final:
- 0.6666046556880852
dataset: Lipophilicity
hparams:
  lr: 0.025607672792450124
  weight_decay: 0.01
representation: ECFP6
seed: 3
test_calibration_Pearson_0: .nan
test_calibration_Pearson_1: 1.0
test_calibration_Pearson_2: .nan
test_calibration_Pearson_final: .nan
test_extra_mae_0: 0.7862613797187805
test_extra_mae_1: 0.8166112303733826
test_extra_mae_2: 0.7913694977760315
test_extra_mae_final: 0.7862613797187805
test_extra_pearson_0: 5.862706893822178e-05
test_extra_pearson_1: .nan
test_extra_pearson_2: -2.6037458155769855e-05
test_extra_pearson_final: 5.862706893822178e-05
test_extra_r2_0: -0.044779181480407715
test_extra_r2_1: -0.05410611629486084
test_extra_r2_2: -0.051053762435913086
test_extra_r2_final: -0.044779181480407715
test_extra_spearman_0: 0.0
test_extra_spearman_1: 0.0
test_extra_spearman_2: 0.004688751418143511
test_extra_spearman_final: 0.0
test_performance_MAE_0: 0.7862613797187805
test_performance_MAE_1: 0.8166112303733826
test_performance_MAE_2: 0.7913694977760315
test_performance_MAE_final: 0.7862613797187805
train_val_split: Perimeter
trial_seed: 51524
val_calibration_Pearson_0: 1.0
val_calibration_Pearson_1: -0.00018603293574415147
val_calibration_Pearson_2: 1.0
val_calibration_Pearson_final: 1.0
val_extra_mae_0: 0.8003355860710144
val_extra_mae_1: 0.8683254718780518
val_extra_mae_2: 0.8054414987564087
val_extra_mae_final: 0.8003355860710144
val_extra_pearson_0: .nan
val_extra_pearson_1: -2.147449595213402e-05
val_extra_pearson_2: .nan
val_extra_pearson_final: .nan
val_extra_r2_0: -0.03179967403411865
val_extra_r2_1: -0.0030237436294555664
val_extra_r2_2: -0.008561849594116211
val_extra_r2_final: -0.03179967403411865
val_extra_spearman_0: 0.0
val_extra_spearman_1: 0.0
val_extra_spearman_2: 0.03275752812623978
val_extra_spearman_final: 0.0
val_performance_MAE_0: 0.8003355860710144
val_performance_MAE_1: 0.8683254718780518
val_performance_MAE_2: 0.8054414987564087
val_performance_MAE_final: 0.8003355860710144
